WordPress.org

Forums

[Plugin: Tweetable] v1.01 Fatal Error (5 posts)

  1. dampier
    Member
    Posted 5 years ago #

    Tried to upgrade to v1.01 this morning and got a fatal error, disabling the plugin.

    http://wordpress.org/extend/plugins/tweetable/

  2. popokolok
    Member
    Posted 5 years ago #

    same here bro, disabled the plugin till issue is solved - it's a great plugin, would like to get it on soon - anything on that?

  3. davidc7
    Member
    Posted 5 years ago #

    and same here too. Only installed it yesterday, was running well and happy with it. Clicked on auto update today and got fatal error repeatedly. Same when I tried to install via FTP to content/plug-ins. Let us know when you have the problem sorted so we can re-install.

  4. redwallhp
    Member
    Posted 5 years ago #

    Just released a patch, should be available for download within 15 minutes!

  5. davidc7
    Member
    Posted 5 years ago #

    Thanks, that was quick, and have successfully re-installed 1.0.2. That was worth a donation, which is on its way.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags